Id: 1
Title: Charte
Date: 2021-01-23
Category: Charte
Slug: charte-0
Summary: Charte de l'association loi 1908 à direction collégiale
Pad: https://texte.streik.netlib.re/p/charte-cli

# CLI

## Charte de l'association loi 1908 à direction collégiale

### Article 1 - Orientation

La coopérative à pour but de rassembler des techniciens et techniciennes du
monde informatique (développeuse et développeur, *adminsys*, designeuses et
designeurs, formatrices, graphistes, ...) sensibles à l'éthique du libre et des
outils conviviaux (au sens d'Ivan Illich) et à la qualité et l'honnêteté du
travail produit - en opposition au monde du propriétaire, au capitalisme de
surveillance, aux *dark patterns*, et au *defective by design* dissimulé par le
*bullshit* marketing.

L'objectif de la coopérative est de fournir un cadre horizontal et convivial
pour permettre l'émergence de prestations collectives selon la libre association
des uns avec les autres.

Les membres de la coopérative cherchent à obtenir un revenu sobre, juste et
équilibré sans visée d'enrichissement capitaliste, permettant de dégager du
temps libre et de vivre dignement.

### Article 2 - Perte de la qualité de membre

L'association vise à maximiser la liberté de toutes et tous en créant une
communauté d'intérêts.

Il est entendu que les comportements visant à nuire aux autres membres
individuellement ou collectivement ne sont pas tolérés.

Dans ce cadre et selon l'article 7 des statuts de l'association, sont
susceptibles de faire l'objet d'une exclusion les membres ayant été à l'origine
d'au moins l'un des litiges suivants :

- tenue de propos haineux envers les minorités
- actions manifeste dans l'intention de nuire aux individus
- perpétuation d'une oppression
- absences non-excusées et répétées aux assemblées générales
- non-respect de la confidentialité des informations recueillies (clients,
    personnelles concernant les membres)
- dans le cadre d'un mandat ne pas transmettre des informations aux autres
    membres (voir article sur la transparence interne) ou la volonté manifeste
    de dissimuler des informations
- avoir outrepassé son mandat et continuer à en tenir le rôle.

### Article 3 - Date de création de l'association

L'association loi 1908 CLI a été déposée auprès du Tribunal de Grande Instance
de Strasbourg (67) le 13/01/2021.

Cette date anniversaire fera office de date de début d'exercice comptable.

### Article 4 - Transparence interne

Toute personne membre de l'association est tenue de communiquer de manière
transparente et de s'assurer que les autres membres de l'association ont accès à
toutes les informations critiques dont elle dispose en rapport avec
l'association.

Est considérée comme critique toute information ou ressource relative à
l'activité de l'association :

- la comptabilité
- la liste des personnes ayant accès aux données ou ressources internes
    (dépôt de code, serveurs, ...)
- l'accès au matériel sensible de l'association (serveurs internes, ... )
- les dates, lieu et ordres du jour des réunions

Ces obligations sont limitées par les principes de confidentialité, décrit
ci-après. Le partage d'information est d'autant plus primordial lorsque la
membre qui les détient est dépositaire d'un mandat.

### Article 5 - Devoir de confidentialité

Comme décrit dans les articles précédents, l'association a une visée
émancipatrice, et a conscience de l'importance de la confidentialité pour la
réduction et la suppressions des systèmes d'oppressions. Dans ce cadre,
l'ensemble des membres de l'association se doit de respecter les données
personnelles qu'il manipule, et de se tenir rigoureusement aux meilleures
pratiques dans ce domaine.

### Article 6 - Formation

Les formations font partie intégrante du fonctionnement interne de l'association
dans l'objectif de promouvoir la transversalité des compétences, et de
pérenniser la structure ainsi que le maintient des outils développés par
l'association.

Les membres s'adjoignent à se former entre elles afin d'atteindre leurs
objectifs.

### Article 7 - Liquidation

En cas de liquidation, l'ensemble des biens seront répartis équitablement (ou au
pro-rata de leur ancienneté ?) entre tous les membres de l'association.

Fait le mercredi 13 janvier 2020 à Strasbourg en huit exemplaires.

Signatures des membres précédées de leur nom et prénom et de la mention « lu et
approuvé » :
